{
  "name": "Athletik",
    "gruppe": "Körperlich",
    "probe": [
      "GE",
      "KO",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Dies ist die Fähigkeit, Kraft, Gewandtheit und Konstitution auf einen Punkt zu konzentrieren und in den klassischen athletischen Disziplinen zu brillieren, nur selten, um damit den Lorbeerkranz in einer entsprechenden Veranstaltung zu erringen, sondern meist, weil es zum Berufsbild gehört, lange Strecken zu laufen oder schwere Lasten zu stemmen. Athletik ist der aktive Einsatz der körperlichen Fähigkeiten (im Gegensatz zum Talent Körperbeherrschung, das bei Reaktionen auf äußere Ereignisse zum Einsatz kommt). Athletik-Proben können abgelegt werden, um die Sprintgeschwindigkeit zu erhöhen, den Ausdauerverlust bei Langstreckenläufen zu vermindern, eine KK-Probe beim Gewichtheben zu unterstützen oder die übliche Sprungreichweite und -höhe zu vergrößern."
}
